AppImage:

Please note that the AppImage is built on a Debian Stretch base (glibc 2.17), and therefore might not work on older distributions.